.title{
    display: flex;
    background-color:black;
    color: white;
    padding-left: 0.5%;
    height: 70px;
}
.subtitle {
    display: flex;
    background-color: darkgray;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 70px;
}
.subtitle h2{
    padding-left: 0.5%;
    width: 50%;
}
nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: darkgrey;
    height: 70px;
    margin-bottom: 5px;
}
a{
    color: blue;
    text-decoration: none;
    border-radius: 8px;
}
a:hover{
    background-color:aqua ;
}
.content{
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    margin-left: 0.5%;
}
.content img,p{
    margin-right: 20px;
}
footer{
    display: flex;
    color: white;
    background-color: black;
    margin-top: 30px;
    width: 100%;
    justify-self: flex-end;
}
footer p{
    padding-left: 0.5%;
}
body{
    height: 100%;
    display: flex;
    flex-direction: column;
}